<style>
@charset "Shift-JIS";
* {margin: 0px; padding: 0px; }
body { text-align:center; margin:0 auto; width:960px; }
#wrap { width:960px; background:#FFFFFF; text-align:left; border:solid; border-width:3px 0; border-color:#A9D600; font:normal normal 11pt/16pt sans-serif; margin:0 auto; }
#headerleft { width:600px; height:85px; float:left; padding-top: 5px;}
#headerright { width:330px; height:85px; float:right; padding:10px 15px 0 0; font:normal normal 11pt/16pt sans-serif; }
#innerleft { width:270px; float:left; margin:15px 0 10px 10px; }
#innerright { width:630px; float:right; margin:15px 10px 10px 0; }

#subtitle1 { height:35px; margin:0; text-align:center; padding-top:15px; border-top:solid 1px #CCCCCC; border-right:solid 1px #CCCCCC; border-bottom:solid 2px #A9D600; border-left:solid 1px #CCCCCC; font:normal bold 13pt/19pt sans-serif; color:#A9D600; }
#subwrap1 { margin:0; padding:15px 10px; border-top: solid 1px #CCCCCC; border-right:solid 1px #CCCCCC; border-bottom:solid 1px #CCCCCC; border-left:solid 1px #CCCCCC; font:normal normal 11pt/16pt sans-serif; }
#subwrap2 { margin:0 0 15px 0; padding:10px; border:solid 1px #CCCCCC; font:normal normal 11pt/16pt sans-serif; }

#maintitle1 { height:30px; padding:10px 5px 5px 15px; margin:0 15px 0 0; border-left:solid 8px #A9D600; border-bottom: solid 2px #CCCCCC; background-color: #F4F4F4; font:normal bold 14pt/20pt sans-serif; }
#mainwrap1 { padding:10px; margin:0 15px 15px 0; font:normal normal 11pt/16pt sans-serif;}

#mainwrap2 { padding:10px; margin:0 0 15px 0; border-top:solid 1px #CCCCCC; border-right:solid 1px #CCCCCC; border-bottom:solid 1px #CCCCCC; border-left:solid 1px #CCCCCC; font:normal normal 11pt/16pt sans-serif;}

#footer { clear:both; background:#A9D600; margin:0; padding: 15px; font:normal normal 11pt/16pt sans-serif; text-align:center; color:#000000;}
#footer span {color: #FFF; font-weight: bold;}

#gNavi { clear: both; margin:0; padding: 0; height: 40px; list-style: none; overflow: hidden; width: 960px;

  background: -moz-linear-gradient(top, #FFF, #CCC 85%, #A9D600 85%, #A9D600 90%, #999999 90%, #FFF);
  background: -webkit-linear-gradient(top, #FFF, #CCC 85%, #A9D600 85%, #A9D600 90%, #999999 90%, #FFF);
  background: linear-gradient(to bottom, #FFF, #CCC 85%, #A9D600 85%, #A9D600 90%, #999999 90%, #FFF);

}
#gNavi  li { float: left; border-left: 1px solid #FFF; border-right: 1px solid #FFF; width: 158px; }
#gNavi  li a { display: block; padding: 10px 0; text-align: center; text-decoration: none; color: #333; font-weight: bold; font-family:sans-serif; }
#gNavi  li a span { display: block; margin: 3px 0 0 0; color: #AAA; text-transform: uppercase; font-size: 80%; letter-spacing: 1px; }
#gNavi  li a:hover { 

  background: -moz-linear-gradient(top, #FFF, #A9D600 90%, #A9D600 90%, #FFF);
  background: -webkit-linear-gradient(top, #FFF, #A9D600 90%, #A9D600 90%, #FFF);
  background: linear-gradient(to bottom, #FFF, #A9D600 90%, #A9D600 90%, #FFF);

}
#gNavi  li.active { display: block; padding: 10px 0; text-align: center; text-decoration: none; color: #333; font-weight: bold; font-family:sans-serif;
    
  background: -moz-linear-gradient(top, #FFF, #A9D600 90%, #A9D600 90%, #FFF);
  background: -webkit-linear-gradient(top, #FFF, #A9D600 90%, #A9D600 90%, #FFF);
  background: linear-gradient(to bottom, #FFF, #A9D600 90%, #A9D600 90%, #FFF);

}

.redxMenu , .redxMenu ul { margin:0; padding:0;  }   
.redxMenu li { list-style:none; padding-left:25px; background:url('img/redcross.gif') left top no-repeat; line-height:26px; } 

.usagiMenu , .usagiMenu ul { margin:0; padding:0;  }   
.usagiMenu li { list-style:none; padding-left:25px; background:url('img/usagi.gif') left top no-repeat; line-height:26px; } 

.2 { width:515px; padding:5px; font:normal normal 11pt/16pt sans-serif;}
.2 td { font:normal normal 11pt/16pt sans-serif; }

img.photo { display: inline-block; box-shadow: 0px 0px 15px -5px rgba(0, 0, 0, 0.8); border-radius: 10px; }
img.photor { margin-left: 10px; float: right; display: inline-block; box-shadow: 0px 0px 15px -5px rgba(0, 0, 0, 0.8); border-radius: 10px;}
img.photol { float: left; display: inline-block; box-shadow: 0px 0px 15px -5px rgba(0, 0, 0, 0.8); border-radius: 10px;}
.floatclear {clear: both;}

hr { display: block; width: 100%; height: 2px; background-color: #A9D600; border: 0;}

span.underline {border-bottom: double 6px #A9D600;}

ul.sideMenu { margin:0; padding:0;  }   
ul.sideMenu li { list-style:none; padding-left:25px; background:url('img/folders.gif') left top no-repeat; line-height:26px; } 

ul.officelocation { margin:0; padding: 0 0 5px 0;  }   
ul.officelocation li { list-style:none; padding-bottom:8px; line-height:20px; } 

ul.example {
margin: 0 0 0 1.5em;
padding: 0;
}
ul.example li {
margin-bottom: 10px;
}

mark.contacts {
background-color: #ff0000;
color: #ffffff;
line-height: 2.5em;
}

ul.levelblow {
}
ul.levelblow li {
margin-left:-5px;
list-style-type: square;
background:none;
padding-left:0px; 
}

table.company td {
padding: 5px 10px; font:normal normal 11pt/16pt sans-serif; margin:0 auto; 
}
table.regular {border-collapse: collapse; border: solid 1px #CCC; }
table.regular td { border: solid 1px #CCC; padding: 5px 10px; font:normal normal 11pt/16pt sans-serif; margin:0 auto; 
}

blockquote { position: relative; padding: 5px 30px; box-sizing: border-box; font-style: italic;  background: #efefef; color: #555; border-radius: 10px;}

a.nzadventurelink {text-decoration: none; }
a:link.nzadventurelink { color: #000000; }
a:visited.nzadventurelink { color: #000000; }
a:hover.nzadventurelink { color: #000000; text-decoration: underline; }
a:active.nzadventurelink { color: #000000; }
</style>